EDIT - bug #3635

Protologue media should also be displayed when mime type is missing
08/05/2013 05:20 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Currently only protologe media with the following mime types is displayed:
'application/pdf"',

'image/png',

'image/Jjpeg’,

'image/gif"',

'text/html',
This is due to the filtering for preferred mime types which takes place in theme_cdm_taxonName()
possible solutions:

1. remove preference filter

2. second request without filter or directly take the media representation from the name description element if available

see also #3362, #2452, #3630, #3631

Related issues:
Related to EDIT - feature request #3630: Taxeditor should add mimetype of med... New

History

#1 - 07/20/2021 01:05 PM - Andreas Kohlbecker

- Related to feature request #3630: Taxeditor should add mimetype of mediaRepresentations automatically added

#2 - 09/01/2021 02:04 PM - Andreas Miuller

- Subject changed from protologe media should also be displayed when mime type is missing to Protologue media should also be displayed when
mime type is missing

- Description updated
- Target version changed from cdm_dataportal - Next Major Release to Unassigned CDM tickets

- Private changed from Yes to No

#3 - 10/11/2021 09:10 PM - Andreas Miiller

- Tags set to image-viewer

is this still an open issue?
